2017-02-25 23:37 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004587MPDInput Plugins - Filepublic2017-01-08 14:54
Reporterchrysn 
Assigned Tocirrus 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version0.19 
Target VersionFixed in Versiongit 
Summary0004587: storage plugin suggestion: webdav
Descriptionit would be handy to have a http/webdav plugin for storage. with that, doing a fuse mount via davfs2 could be avoided when the library is populated from an http/webdav server (eg. nas).

while i'm using only servers that give a proper webdav directory listing, it might be an option to parse simple http directory listings as well (ie. look for all relative links) -- kodi seems to do that.

please consider adding that feature.
Tagsstorage
Attached Files

-Relationships
+Relationships

-Notes

~0010256

cirrus (administrator)

58fb36bdb9efc058061fa5b35bb910a759be4381
+Notes

-Issue History
Date Modified Username Field Change
2016-09-29 22:56 chrysn New Issue
2016-09-29 22:56 chrysn Status new => assigned
2016-09-29 22:56 chrysn Assigned To => cirrus
2016-09-29 22:56 chrysn Tag Attached: storage
2017-01-08 14:54 cirrus Status assigned => resolved
2017-01-08 14:54 cirrus Resolution open => fixed
2017-01-08 14:54 cirrus Fixed in Version => git
2017-01-08 14:54 cirrus Note Added: 0010256
+Issue History